[Bioperl-l] Failure to compile the CVS snapshot of bioperl-ext on AMD64

Brian Osborne osborne1 at optonline.net
Mon Oct 2 10:08:50 EDT 2006


Florian,

Minor correction here, the Bioperl package does not require bioperl-ext.
However we see there is a problem compiling bioperl-ext...

Brian O.


On 10/1/06 9:40 PM, "Florin Iucha" <florin at iucha.net> wrote:

> I am trying to install bioperl-network from CVS.  I found this to
> require bioperl from CVS, which requires bioperl-ext from CVS.




More information about the Bioperl-l mailing list